{% load static %}
<html>

    <head>
    <meta charset="utf-8">
    <title>Meliana's Profile | My Gallery</title>

    <!--Google Fonts-->
    <link href="https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;600&family=Yeseva+One&display=swap" rel="stylesheet">

    <!--Bootstrap and custom css styling-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/styles.css'%}">

    <!--Font Awesome (Icons)-->
    <script src="https://kit.fontawesome.com/b3d7c659c9.js" crossorigin="anonymous"></script>

    <!--JavaScript and Bootstrap scripts for functionality-->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </head>

    <body id="gallery-body">

        <a href="home.html"><button class="button back-button">back to profile</button></a>
        <div class="card gallery-card">
            <div class="card-body">
                <h1 class="gallery-title">GALLERY</h1>
                <div class="row">
                    <div class="col-xl-6 image-container-l">
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src="{% static 'images/tokped.png'%}">
                                    </div>
                                
                                </div> <!-- end front panel -->
                                <div class="back">
                                    
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">Tokopedia Visit</h4>
                                            <p class="text-center">SISTEM Fasilkom UI</p>
                                            <p>24th of April 2020</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src="{% static 'images/uiaw.jpg'%}">
                                    </div>
                                
                                </div> <!-- end front panel -->
                                <div class="back">
                            
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">Post-Show</h4>
                                            <p class="text-center">UIAW 2019</p>
                                            <p>13rd of November 2019</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src="{% static 'images/dekor.jpg'%}">
                                    </div>
                                
                                </div> <!-- end front panel -->
                                <div class="back">
                            
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">Decor Meeting</h4>
                                            <p class="text-center">PERAK Fasilkom UI</p>
                                            <p>23rd of February 2020</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                    </div>
                    <div class="col-xl-6 image-container-r">
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src=" {% static 'images/third.jpg'%}">
                                    </div>
                                    
                                </div> <!-- end front panel -->
                                <div class="back">
                            
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">Top 3 VG</h4>
                                            <p class="text-center">UIAW 2019</p>
                                            <p>15th of November 2019</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                        <div class="card-container fasilkom-ui">
                            <h1 class="fasilkom-h1"><span style="color:#AE4040;">Fa</span>kulta<span style="color:#AE4040;">s il</span>mu <span style="color:#AE4040;">kom</span>puter <span style="color:#AE4040;">UI</span></h1>
                        </div> <!-- end card-container -->
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src="{% static 'images/hcm.jpg'%}">
                                    </div>
                                
                                </div> <!-- end front panel -->
                                <div class="back">
                            
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">HCM 1st Meeting</h4>
                                            <p class="text-center">SISTEM Fasilkom UI</p>
                                            <p>12nd of March 2020</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                    </div>
                </div>
            </div>
        </div>
        
    </body>

</html>